.site-custom-footer {
  background: #0080ec;
  color: #fff;
  padding: 72px 20px 0;
}

.site-custom-footer__inner {
  max-width: 920px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 120px;
}

.site-custom-footer__logo {
  width: 15rem;
  display: block;
  margin-bottom: 24px;
}

.site-custom-footer__btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
  min-width: 150px;
  width: 12rem;
  padding: 12px 14px 12px 30px;
  margin-bottom: 36px;
  border-radius: 999px;
  background: #fff;
  color: #0080ec;
  font-size: 1.125rem;
  font-weight: 700;
  text-decoration: none;
}

.site-custom-footer__btn span {
  position: relative;
  width: 24px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: #e7f0f4;
}

.site-custom-footer__btn span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  border-top: 2px solid #0080ec;
  border-right: 2px solid #0080ec;
  transform: translate(-60%, -50%) rotate(45deg);
}

.site-custom-footer__info p {
  margin: 0 0 20px;
  font-size: 0.875rem;
  line-height: 1.5;
  font-weight: 300;
}
.site-custom-footer__hours, .site-custom-footer__hours dt {
  font-family: "Figtree", sans-serif;
  font-weight: 300;
}
.site-custom-footer__hours h3,
.site-custom-footer__right h2 {
  font-size: 1.125rem;
  font-weight: 300;
  border: none;
  color: #fff;
}
.site-custom-footer__hours h3 {
	margin-top: 25px;
	margin-bottom: -5px;
	font-size: 1.25rem;
}

.site-custom-footer__hours dl {
  margin: 0;
}

.site-custom-footer__hours div {
  display: grid;
  grid-template-columns: 90px 1fr;
  gap: 5px;
  font-size: 1rem;
  line-height: 1.7;
}

.site-custom-footer__hours dt,
.site-custom-footer__hours dd {
  margin: 0;
}

.site-custom-footer__right h2 {
  font-family: "Figtree", sans-serif;
  font-weight: 300;
  font-size: 1.5rem;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(255,255,255,0.5);
  margin-bottom: 0;
}

.site-custom-footer__contact-main {
  padding: 16px 0;
  text-align: center;
  border-bottom: 1px solid rgba(255,255,255,0.5);
}

.site-custom-footer__contact-main p {
  margin: 0 0 6px;
  font-size: 0.875rem;
  font-weight: 300;
}

.site-custom-footer__contact-main a {
  font-family: "Figtree", sans-serif;
  display: block;
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.6;
  text-decoration: none;
  font-weight: 500;
}

.site-custom-footer__contact-box {
  margin-top: 22px;
  padding: 20px;
  background: #fff;
  color: #0080ec;
  text-align: center;
}

.site-custom-footer__contact-box p {
  margin: 0 0 8px;
  font-size: 0.875rem;
  line-height: 1.5;
  font-weight: 300;
}
.footer-dial {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin: 12px 0;
}

.footer-dial img {
  width: 1.25rem;
  height: auto;
  display: block;
}

.footer-dial a {
  font-family: "Figtree", sans-serif;
  color: #0080ec;
  font-size: 1.25rem;
  line-height: 1;
  font-weight: 500;
  text-decoration: none;
}

.site-custom-footer__copy {
  margin: 56px 0 0;

  width: 100vw;
  margin-left: 50%;
  transform: translateX(-50%);

  padding: 6px 20px;
  background: #fff;
  color: #000;

  text-align: center;
  font-size: 0.625rem;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .site-custom-footer {
    padding-top: 56px;
  }

  .site-custom-footer__inner {
    grid-template-columns: 1fr;
    gap: 48px;
  }

  .site-custom-footer__logo {
    width: 160px;
  }
}

.site-footer,
.copySection {
  display: none !important;
}